Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Novotechnik LWH-0450
Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0450

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Novotechnik LWH-0300
Бренд:
Novotechnik
Артикул:
LWH-0300 (24312)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0300

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2000

Подробнее
Novotechnik LWG-0550
Бренд:
Novotechnik
Артикул:
LWG-0550 (26122)
Наименование:

Датчики положения Novotechnik LWG-0550

Подробнее
Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:

Датчики положения Novotechnik LWG-0500

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0175
Бренд:
Novotechnik
Артикул:
TLH-0175 (25307)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0175

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0225
Бренд:
Novotechnik
Артикул:
LWH-0225 (24309)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0225

Подробнее

Другие товары из категории Энкодеры

Линейные преобразователи Elcis L03 AF13P
Бренд:
Elcis Encoder S.r.l.
Артикул:
L03 AF13P
Наименование:

Линейные преобразователи Elcis L03 AF13P кабельные

Подробнее
Инкрементальный энкодер Lika HM58S PL / PLA
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58S PL / PLA
Наименование:

Инкрементальный энкодер Lika HM58S PL / PLA

Подробнее
Инкрементные энкодеры Selet SIC63 Ø 63 мм
Бренд:
Selet
Артикул:
SIC63
Наименование:

Инкрементные энкодеры Selet SIC63 Ø 63 мм

Подробнее
Инкрементальные энкодеры вала Elcis I06 115T
Бренд:
Elcis Encoder S.r.l.
Артикул:
I06 115T
Наименование:

Инкрементальные энкодеры вала Elcis I06 115T с тахогенератором и центробежным реле

Подробнее
Абсолютные магнитные энкодеры с цельным валом Eltra EMA 50
Бренд:
Eltra
Наименование:

Абсолютные магнитные энкодеры с цельным валом Eltra EMA 50

Подробнее
Абсолютные энкодеры Hengstler ACURO AC61 SSI-P
Бренд:
Hengstler
Серия:
AC61 SSI-P
Наименование:

Абсолютные энкодеры Hengstler ACURO AC61 SSI-P

Подробнее
Инкрементальные энкодеры вала Elcis I05 81BM
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 81BM
Наименование:

Инкрементальные энкодеры вала Elcis I05 81BM для моторов

Подробнее
Бренд:
Eltra
Серия:
Серия RM500
Наименование:

Инкрементальный энкодер Eltra RM500

Подробнее
Ex угловой энкодер Hohner RXL
Бренд:
Hohner Elektrotechnik
Артикул:
RXL
Наименование:

Ex угловой энкодер Hohner RXL

Подробнее
Абсолютный энкодер Italsensor TKC38
Бренд:
Italsensor
Артикул:
TKC38
Наименование:

Абсолютный энкодер Italsensor TKC38

Подробнее
Линейные преобразователи Elcis L01 CR85
Бренд:
Elcis Encoder S.r.l.
Артикул:
L01 CR85
Наименование:

Линейные преобразователи Elcis L01 CR85 типа шестерня-рейка

Подробнее
Бренд:
Eltra
Серия:
Серия EA58F
Наименование:

Инкрементальный энкодер Eltra EA58F

Подробнее
Абсолютные энкодеры серии WDGA
Бренд:
Wachendorff
Артикул:
WDGA 58E CANopen LIFT galv. isolation
Наименование:

Абсолютные энкодеры серии WDGA

Подробнее
Энкодер с тросиковым блоком Lika SFE
Бренд:
Lika Electronic s.r.l.
Серия:
Серия SFE
Наименование:

Энкодер с тросиковым блоком Lika SFE

Подробнее
Инкрементальные энкодеры вала Elcis I10 72H
Бренд:
Elcis Encoder S.r.l.
Артикул:
I10 72H
Наименование:

Инкрементальные энкодеры вала Elcis I10 72H с двойным разрешением

Подробнее
Инкрементальный энкодер Lika CB62
Бренд:
Lika Electronic s.r.l.
Артикул:
Lika CB62
Наименование:

Инкрементальный энкодер Lika CB62

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст